/* Layout
 * ------
 * Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
 *
 * 1. Header
 * 2. Content
 * 3. Navigation menus
 * 4. Sidebar Left
 * 5. Sideabr Right */
/* remove 'auto' and the width to switch to a fluid width */
/* line 15, ../sass/layout.sass */
#page {
  width: 1025px;
  margin: 0 auto;
}
#page_body {
  padding-top: 15px;
  background: url(../images/footer-BK.jpg) repeat-x center bottom;
  padding-bottom: 25px;
}
/** top bar - logo/info/search **/
#top-container, #main, #block-block-5 {
  width: 980px;
  position: relative;
  margin: 0 auto;
}
#logo-container {
  width: 320px;
  height: 106px;
  float: left;
}
#info-bar {
  width: 500px;
  height: 106px;
  float: right;
  text-align: right;
}
#search-container {
  width: 268px;
  margin: 0 0 0 auto;
}
#search-container h2 {
  display: none;
}
#header {
  width: 980px;
  height: 276px;
  background-color: #4f5351;
  position: relative;
  margin: 0 auto;
  padding-bottom: 8px;
}

/* Layout rules. (Disclaimer: do not change if you're not sure you know what you're doing.) */
/* line 20, ../sass/layout.sass */
#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  padding: 0;
}

#main {
  width: 980px;
  background-color: #fff;
  -moz-box-shadow: 0px 4px 12px #000;
  -webkit-box-shadow: 0px 4px 12px #000;
  box-shadow: 0px 3px 9px #000;
}
#left-column {
	float: left;
	width: 616px;
        min-height: 10px;
}
#right-column {
	float: left;
	width: 285px;
	padding-left: 15px;
}

body.front #left-column,
body.interior-glass #left-column,
body.exterior-glass #left-column,
body.auto-glass #left-column {
	float: none;
        clear: both;
	width: 100%;
}

/* line 26, ../sass/layout.sass */
.sidebar {
  float: left;
}

/* line 29, ../sass/layout.sass */
#sidebar-second {
  float: right;
}

/* line 32, ../sass/layout.sass */
#footer {
  float: none;
  clear: both;
}

/* Layout Helpers */
/* line 37, ../sass/layout.sass */
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* Sidebars width
 * --------------
 * Changing the width of the sidebars is dead easy, just change the
 * values below corresponding to the sidebar you want to modify.
 * Make sure you keep negative values as negative values.
 * For example, if I want to increase the width of the left sidebar
 * to 300px, I would have to change each '190' to '300'. */
/* line 55, ../sass/layout.sass */
.two-sidebars .center,
.sidebar-first .center {
  margin-left: 190px;
}

/* line 59, ../sass/layout.sass */
#sidebar-first {
  width: 190px;
  margin-right: -190px;
}

/* line 65, ../sass/layout.sass */
.two-sidebars .center,
.sidebar-second .center {
  margin-right: 200px;
}

/* line 69, ../sass/layout.sass */
#sidebar-second {
  width: 200px;
}

/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of them by just usinbg the INNER div of each column */
/* line 76, ../sass/layout.sass */
.inner {
  padding: 0;
}

/* Navigation styles
 * -----------------
 * The navigation is loaded after the content, so we need to make space
 * for it, equal to its height, so if you change the height of the navigation,
 * remember to adapt the margin top of the content and sidebars. */
/* line 84, ../sass/layout.sass */
#navigation {
  float: left;
  margin-left: 0;
  margin-right: -100%;
  padding: 0;
  width: 100%;
  height: 40px;
}

/* line 94, ../sass/layout.sass */
.with-navigation #content,
.with-navigation .sidebar {
  margin-top: 21px;
}
body.node-type-products #main #content {
  margin-top: 12px;
}

/* Layout rules. (Disclaimer: do not change if you're not sure you know what you're doing.) */
/* line 116, ../sass/layout.sass */
#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  padding: 0;
}
#content-inner {
  padding: 0 32px;
}

/* line 122, ../sass/layout.sass */
.sidebar {
  float: left;
}

/* line 125, ../sass/layout.sass */
#sidebar-second {
  float: right;
}

/* line 128, ../sass/layout.sass */
#footer {
  float: none;
  clear: both;
}

/* Layout Helpers */
/* line 133, ../sass/layout.sass */
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* Sidebars width
 * --------------
 * Changing the width of the sidebars is dead easy, just change the
 * values below corresponding to the sidebar you want to modify.
 * Make sure you keep negative values as negative values.
 * For example, if I want to increase the width of the left sidebar
 * to 300px, I would have to change each '190' to '300'. */
/* line 151, ../sass/layout.sass */
.two-sidebars .center,
.sidebar-first .center {
  margin-left: 190px;
}

/* line 155, ../sass/layout.sass */
#sidebar-first {
  width: 190px;
  margin-right: -190px;
}

/* line 161, ../sass/layout.sass */
.two-sidebars .center,
.sidebar-second .center {
  margin-right: 200px;
}

/* line 165, ../sass/layout.sass */
#sidebar-second {
  width: 200px;
}

/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of them by just usinbg the INNER div of each column */
/* line 172, ../sass/layout.sass */
.inner {
  padding: 0;
}

/* Navigation styles
 * -----------------
 * The navigation is loaded after the content, so we need to make space
 * for it, equal to its height, so if you change the height of the navigation,
 * remember to adapt the margin top of the content and sidebars. */
/* line 180, ../sass/layout.sass */
#navigation {
  float: left;
  margin-left: 0;
  margin-right: -100%;
  padding: 0;
  width: 100%;
  height: 40px;
}
